Skip to:
Content
Pages
Categories
Search
Top
Bottom

Re: WP 2.3 breaks bbpress?

The last release of bbPress (0.8.2.1) is incompatible with WordPress 2.3

You can either upgrade to the latest trunk now, or wait a few days when a new bbPress should be released that is compatible.

See here: https://bbpress.org/blog/2007/09/wordpress-23-is-out/

Skip to toolbar